# docker compose start

<!---MARKER_GEN_START-->
Starts existing containers for a service

### Options

| Name             | Type   | Default | Description                                                                |
|:-----------------|:-------|:--------|:---------------------------------------------------------------------------|
| `--dry-run`      | `bool` |         | Execute command in dry run mode                                            |
| `--wait`         | `bool` |         | Wait for services to be running\|healthy. Implies detached mode.           |
| `--wait-timeout` | `int`  | `0`     | Maximum duration in seconds to wait for the project to be running\|healthy |


<!---MARKER_GEN_END-->

## Description

Starts existing containers for a service
